Votre ordinateur doit répondre aux spécifications techniques minimales décrites ci-dessous pour vous permettre d’exécuter et d’utiliser Bridge.

Applicable pour :

Version de novembre 2019 (version 10.0)

Configuration requise pour les versions antérieures

Configuration minimale requise pour Bridge

Windows

  Configuration minimale requise
Processeur

Processeur Intel® Core™2 Duo ou AMD Athlon® 64, cadencé à 2 GHz ou plus

Système d’exploitation

Microsoft® Windows® 7 avec Service Pack 1 ou Windows 10

Mémoire vive

2 Go de RAM (8 Go recommandés)

Espace disque 2,1 Go d’espace disponible sur le disque dur pour l’installation en 64 bits ; plus espace disque supplémentaire nécessaire en cours d’installation (installation impossible sur des périphériques de stockage Flash amovibles)
Résolution de l’écran Affichage 1024 x 768 (1280 x 800 recommandé) avec couleurs 16 bits et 512 Mo de VRAM (1 Go recommandé)
GPU

Système compatible DirectX 9.0

Internet Connexion Internet et enregistrement requis pour l’activation du logiciel, la validation des abonnements et l’accès aux services en ligne.**

*Bridge 2020 n’est pas pris en charge sous Windows 10 v1507, v1511, v1607, v1703 et v1709.

macOS

  Configuration minimale requise
Processeur

Processeur Intel multicœur prenant en charge l’architecture 64 bits

Système d’exploitation

macOS X 10.14 recommandé, macOS X 10.13 minimum

Mémoire vive

2 Go de RAM (8 Go recommandés)

Espace disque 2 Go d’espace disponible sur le disque dur pour l’installation ; espace supplémentaire requis pendant l’installation (ne peut pas être installé sur un volume qui utilise un système de fichiers sensible à la casse ou sur un appareil de stockage Flash amovible)
Résolution de l’écran Affichage 1024 x 768 (1280 x 800 recommandé) avec couleurs 16 bits et 512 Mo de VRAM (1 Go recommandé)
GPU

Système compatible Metal 1.0

Internet

Connexion Internet et enregistrement requis pour l’activation du logiciel, la validation des abonnements et l’accès aux services en ligne.**

**AVIS AUX UTILISATEURSPour activer et utiliser ce produit, vous devez disposer d’une connexion Internet et d’un Adobe ID, et accepter les termes du contrat de licence. Ce produit peut s’intégrer à certains services en ligne hébergés par Adobe ou des tiers (« Services en ligne ») ou en autoriser l’accès. Les services en ligne Adobe, notamment le service Adobe Creative Cloud, sont réservés aux utilisateurs âgés d’au moins 13 ans ; ils requièrent, en outre, l’acceptation de Conditions d’utilisation supplémentaires et de la Politique de confidentialité en ligne d’Adobe. Les applications et services en ligne ne sont disponibles ni dans tous les pays, ni dans toutes les langues, peuvent être soumis à l’enregistrement des utilisateurs et sont susceptibles d’être modifiés ou arrêtés sans préavis. Des frais supplémentaires ou liés à un abonnement peuvent s’appliquer.

Langues disponibles pour Bridge

Dansk

Deutsch

Anglais

Español

Français

Français*

Hébreu*

Hongrois

Italiano

Nederlands

Norvégien

Polonais

Português (Brasil)

Suomi

Svenska

Turc

Ukrainien

čeština

Русский

عربي*

日本語

简体中文

繁體中文

한국어

* Prise en charge de l’arabe et de l’hébreu dans la version pour le Moyen-Orient, qui intègre la gestion des langues de droite à gauche, des fonctionnalités pour l’arabe et l’hébreu et une interface en anglais ; prise en charge de ces langues également dans la version en français pour l’Afrique du Nord (français*), qui intègre la gestion des langues de droite à gauche, des fonctionnalités pour l’arabe et l’hébreu et une interface en français.